<?php
/**
 * Provide a admin area view for the plugin
 *
 * This file is used to markup the admin-facing aspects of the plugin.
 *
 * @link       https://wpswings.com/
 * @since      1.0.0
 *
 * @package    Integration_With_Salesforce
 * @subpackage Integration_With_Salesforce/admin/partials
 */

?>
<section id="mwb-tab__wrapper" class="mwb-tab">
	<?php
	/**
	 * Trigger Authorisation Screen Tab Render.
	 *
	 * @since 1.0.3
	 */
	do_action( 'mwb_crm_' . Integration_With_Salesforce::get_current_crm_name( 'slug' ) . '_connect_render_tab' );
	?>
	<?php
	/**
	 * Trigger Authorisation Screen render tab content.
	 *
	 * @since 1.0.3
	 */
	do_action( 'mwb_crm_' . Integration_With_Salesforce::get_current_crm_name( 'slug' ) . '_connect_render_tabcontent' );
	?>
</section>
