<?php
/**
 * Add meta box section view.
 *
 * This file is used to markup the admin-facing aspects of the plugin.
 *
 * @link       https://wpswings.com/
 * @since      1.0.0
 *
 * @package    Integration_With_Salesforce
 * @subpackage Integration_With_Salesforce/admin/partials
 */

?>
<div id="mwb-product-detail-section-wrapper"  class="mwb-feeds__content  mwb-content-wrap row-hide">
	<a class="mwb-feeds__header-link">
		<?php esc_html_e( 'Product Details', 'integration-with-salesforce' ); ?>
	</a>
	<div class="mwb-feeds__meta-box-main-wrapper">
		<div class="mwb-feeds__meta-box-wrap">
			<div class="mwb-form-wrapper">
				<input type="checkbox" class="add-line-item-cb" name="add_line_item" value="yes">
				<label><?php esc_html_e( 'Add Order line item as product', 'integration-with-salesforce' ); ?></label>
			</div>
		</div>
	</div>
</div>
