<?php
/**
 * Add meta box section view.
 *
 * This file is used to markup the admin-facing aspects of the plugin.
 *
 * @link       https://wpswings.com/
 * @since      1.0.0
 *
 * @package    Integration_With_Salesforce
 * @subpackage Integration_With_Salesforce/admin/partials
 */

?>

<div id="mwb-variable-product-section-wrapper" class="mwb-feeds__content  mwb-content-wrap row-hide">
	<a class="mwb-feeds__header-link">
	<?php esc_html_e( 'Sync Variable Product', 'integration-with-salesforce' ); ?>
	</a>
	<div class="mwb-feeds__meta-box-main-wrapper">
		<div class="mwb-feeds__meta-box-wrap">
			<div class="mwb-form-wrapper">
				<label><?php esc_html_e( 'Enable this option to sync the parent product for variations.', 'integration-with-salesforce' ); ?></label>
				<input type="checkbox" class="sync_parent_product" name="sync_parent_product" value="yes" <?php checked( $sync_parent_product, 'yes' ); ?> >
			</div>
		</div>
	</div>	
</div>
