<?php
/**
 * Provide a admin area view for the plugin
 *
 * This file is used to markup the admin-facing aspects of the plugin.
 *
 * @link       https://wpswings.com/
 * @since      1.0.0
 *
 * @package    Integration_With_Salesforce
 * @subpackage Integration_With_Salesforce/admin/partials
 */

?>
<div id="mwb-settings" class="mwb-tabcontent">
	<div class="mwb-content-wrap">
		<?php
			$settings = Integration_With_Salesforce_Framework::get_general_settings();
		?>
		<form action="#" method="post" id="mwb-salesforce-settings">
			<?php woocommerce_admin_fields( $settings ); ?>
		</form>
		<div class="mwb-intro__button">
				<a href="" class="mwb-btn mwb-btn--filled" id="mwb-salesforce-setting-button" >
					<?php esc_html_e( 'Save', 'integration-with-salesforce' ); ?>
				</a>
		</div>
	</div>
</div>
